From 0ee91184757a0321e1d9231c66713cf2834de0c1 Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 29 2016 15:13:32 +0000
Subject: [PATCH 356/1001] Typofix.


---

diff --git a/hubs/widgets/cobwebs.py b/hubs/widgets/cobwebs.py
index 90f8f76..e10049f 100755
--- a/hubs/widgets/cobwebs.py
+++ b/hubs/widgets/cobwebs.py
@@ -18,7 +18,7 @@ template = templating.environment.get_template('templates/cobwebs.html')
 
 
 def data(session, widget):
-    last_modified = widget.hub.last_modified
+    last_modified = widget.hub.last_refreshed
     archived = widget.hub.archived
 
     import flask

